Subject: Re: bug#42289: recursive import does not dort alphabetically

From: zimoun <[email-masked]>
Date: Thu, 09 Jul 2020 11:36:23 +0200

Dear,

On Thu, 09 Jul 2020 at 09:53, Hartmut Goebel <[email-masked]> wrote:
> In most gnu/packages/*.scm files are (expected to be) sorted
> alphabetically.

Do you mean the package definitions in gnu/packages/foo.scm?
Because they are generally not alphabetically sorted.  Well, it really
depends on which module, from what I see.

All the best,
simon